Subject: Proclamation: No negative plinks

From: [email-masked]
Date: 09 Jul 2001 11:51:45 -0400

To Rule 1002 add the following paragraph:

No Player may have a negative number of Plinks. Any non-mandatory
action by a Player that would reduce that Player's Plink total by
more Plinks than e has shall not be permitted. Any other action (by
any game participant) that would otherwise reduce a Player's Plink
total by more Plinks than e has shall instead reduce it to zero.
This paragraph takes precedence over all other rules.

-- 
- Doc